* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(24,34,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.up_81__ifes:after { display: table; content: ''; clear: both; }

.hwf-450_b { clear: both; }

.y_254-fb { width: 1000px; margin: 0 auto; }


.aa-468_ftplu
{
	display: block;
}

.aa-468_ftplu:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.y_254-fb
{
	margin-top: 70px;
}

.ych_793-tlel 
{
	display: table;
	position: relative;
}



.j_546__ykhja
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.j_546__ykhja > a
{
	display: block;
	float: left;
}

.j_546__ykhja > a.nfepz_655-cas
{
	margin-right: 10px;
}

.j_546__ykhja > a.gnsc-870_nkhq
{
	margin-right: 10px;
}


.j_546__ykhja > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.j_546__ykhja > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.j_546__ykhja > a.nfepz_655-cas > div > span
{
	background-image: url(../images/FB.png);
}

.j_546__ykhja > a.gnsc-870_nkhq > div > span
{
	background-image: url(../images/X.png);
}

.j_546__ykhja > span.tweh_603-qeeq
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.jzc_992__af 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.jyhzw-253_hhmn { background-color: #171717; }

.jyhzw-253_hhmn .neg_327__bdfc 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.jyhzw-253_hhmn .m-50_g { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.jyhzw-253_hhmn .m-50_g > .c_38-zszxo
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.m-50_g .tj_920-j
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(24,34,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.gusis-144_h
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.gusis-144_h > .cji_730-e 
{
	float: right;
}


.gusis-144_h > .cji_730-e > .ebkyh_310-zgjey
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.gusis-144_h > .cji_730-e > .ebkyh_310-zgjey > .p_475__bvpvm
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.gusis-144_h > .cji_730-e > .ebkyh_310-zgjey.active > .p_475__bvpvm
{
	visibility: visible;
}

.gusis-144_h > .cji_730-e > .ebkyh_310-zgjey > .p_475__bvpvm > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.gusis-144_h > .cji_730-e > .ebkyh_310-zgjey > .p_475__bvpvm > ul > li
{
	display: block;
}

.gusis-144_h > .cji_730-e > .ebkyh_310-zgjey > .p_475__bvpvm > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gusis-144_h > .cji_730-e > .ebkyh_310-zgjey > .p_475__bvpvm > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gusis-144_h > .cji_730-e > .ebkyh_310-zgjey > .p_475__bvpvm > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.gusis-144_h > .cji_730-e > .ebkyh_310-zgjey > .p_475__bvpvm > ul > li > a:hover
{
	color: rgba(24,34,58, 1);
	background: #f0f0f0;
}


.gusis-144_h > .cji_730-e > .ebkyh_310-zgjey > .p_475__bvpvm > ul > li > a > .iqgb_782-ne
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.gusis-144_h > .cji_730-e > .ebkyh_310-zgjey > .p_475__bvpvm > ul > li > a > .iqgb_782-ne > .fe_454-hn
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.gusis-144_h > .cji_730-e > .ebkyh_310-zgjey > .p_475__bvpvm > ul > li > a:hover > .iqgb_782-ne > .fe_454-hn
{
	 
}

.gusis-144_h > .cji_730-e > .ebkyh_310-zgjey > .p_475__bvpvm > ul > li > a > .iqgb_782-ne > .fe_454-hn > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.gusis-144_h > .cji_730-e > .ebkyh_310-zgjey > .p_475__bvpvm > ul > li > a > .hvq_422-nq
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.gusis-144_h > .cji_730-e > .ebkyh_310-zgjey > .p_475__bvpvm > ul > li > a:hover > .hvq_422-nq
{
	text-decoration: underline;
}




.cji_730-e > .ebkyh_310-zgjey > .hw_299-fgg
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.cji_730-e > .ebkyh_310-zgjey.active > .hw_299-fgg
{
	background: #f5f5f5;
}


.cji_730-e > .ebkyh_310-zgjey > .hw_299-fgg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.gusis-144_h .j_786-hdaov
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.gusis-144_h .j_786-hdaov > span
{
	display: inline-block;
	color: #f5f5f5;
}


.gusis-144_h .ebkyh_310-zgjey.active .j_786-hdaov > span
{
	color: #171717;
}



.gusis-144_h .u-237_frp
{
	height: 24px;
	width: 34px;
}

.gusis-144_h .u-237_frp > .dlkff_98__imydb
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.gusis-144_h .ebkyh_310-zgjey.active .u-237_frp > .dlkff_98__imydb
{
	border:1px solid #171717;
}

.gusis-144_h .u-237_frp > .dlkff_98__imydb > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.wq-980_k 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.wq-980_k > .iydy-571_lct
{
	display: table;
	margin-top: 70px;
}



.wq-980_k > .iydy-571_lct > *
{
	display: table-cell;
	vertical-align: middle;
}

.wq-980_k > .iydy-571_lct > .jm_547__qxb
{
	width: 440px;
	max-width: 440px;
}

.wq-980_k > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.wq-980_k > h1 .xyicj_849-zgdp
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.wq-980_k > .debgi_417__pj
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.jm_547__qxb > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(24,34,58, 1);
}


.jm_547__qxb > .cdi_592-ufbf
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.cdi_592-ufbf.nlyq-41_cy
{
	margin-right: 100px;
}


.cdi_592-ufbf > h3.svyw-566_cnfr
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.cdi_592-ufbf.nlyq-41_cy > h3.svyw-566_cnfr
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.jm_547__qxb > .cdi_592-ufbf .rxn_567__qpjmy
{
	
}


.cdi_592-ufbf .ch_574__uys
{
	display: none;
}


.cdi_592-ufbf .rxn_567__qpjmy.rudbl_33-i
{
	margin-top: 20px;
}

.cdi_592-ufbf .rxn_567__qpjmy .u_98-al {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.cdi_592-ufbf.nlyq-41_cy .rxn_567__qpjmy .u_98-al
{
	font-size: 16px;
	font-weight: normal;
}



.cdi_592-ufbf .rxn_567__qpjmy > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cdi_592-ufbf.nlyq-41_cy .rxn_567__qpjmy > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.cdi_592-ufbf .rxn_567__qpjmy .vc_384-ie {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.cdi_592-ufbf.nlyq-41_cy .rxn_567__qpjmy .vc_384-ie
{
	max-width: 384px;
	font-size:16px;
}

.cdi_592-ufbf .bufy_143-djhfl {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.cdi_592-ufbf.nlyq-41_cy .bufy_143-djhfl 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.o_407__jkze
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.o_407__jkze > .t-96_vm
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.o_407__jkze > .t-96_vm.gaj-312_xe
{
	right: -10px;
	top:-10px;
}

.o_407__jkze > .t-96_vm.ehtga_898__iggq
{
	top:0px;
	right: -20px;
}

.o_407__jkze > .t-96_vm > .xgfg_635-fbunf
{
	display: table-cell;
	vertical-align: middle;
}


.o_407__jkze > .t-96_vm .gy_658-ggugj
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.o_407__jkze > .t-96_vm .cdj_254__dwhcz
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.pajkd_417-ofqgo > .o_407__jkze > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.wq-980_k > .iydy-571_lct > .blhah-216_dtdd
{
	width: 280px;
}


.blhah-216_dtdd > .ydh_388__m
{
    font-size: 16px;
    line-height: 180%;
}


.blhah-216_dtdd > .ydh_388__m > b, .blhah-216_dtdd > .ydh_388__m > h2, .blhah-216_dtdd > .ydh_388__m > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.blhah-216_dtdd > .ydh_388__m > ol
{
	padding-left: 20px;
}


main
{
	
}


.xd_761__bnjl
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.jhogz_730-i
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.jhogz_730-i > li
{
	display: inline-block;
}

.jhogz_730-i > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(24,34,58, 1);
}

.jhogz_730-i > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.jhogz_730-i > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.jhogz_730-i > li.active > a
{
	color: #545454;
}




.gig-340_aop 
{ 
	margin-bottom: 50px; 

}



.gig-340_aop > .sie_828__ciqj
{
	 padding: 30px;
	overflow: hidden;
}


.gig-340_aop > .sie_828__ciqj:after { display: table; content: ''; clear: both; }




.gig-340_aop h1 
{ 
	color: rgba(24,34,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.gig-340_aop h1 .xyicj_849-zgdp
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.gig-340_aop h2 
{ 
	color: rgba(24,34,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.gig-340_aop h2:first-child
{
	padding-top: 0px;
}

.gig-340_aop .sie_828__ciqj > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.gig-340_aop .sie_828__ciqj > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.gig-340_aop h2:first-child
{
	padding-top: 0px;
	color: rgba(24,34,58, 1); 
}


.gig-340_aop h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.gig-340_aop h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gig-340_aop h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.sie_828__ciqj ul { margin-top: 12px; }


.sie_828__ciqj ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.sie_828__ciqj ul.clear > li, .sie_828__ciqj ol.clear > li 
{
	clear: both;
}

.sie_828__ciqj ul.clear > li:after, .sie_828__ciqj ol.clear > li:after { display: block; content: ''; clear: both; }


.sie_828__ciqj ul.il_658-ttbyr
{
	margin-top: 0px !important;
}

.sie_828__ciqj ul.il_658-ttbyr > li 
{
	margin-left: 0px !important;
}

.sie_828__ciqj ol { margin-left: 20px; margin-top: 12px; }

.sie_828__ciqj ol > li { padding-left: 6px;  margin-bottom: 12px;}


.sie_828__ciqj ul.list-recomend
{
	
}

.sie_828__ciqj ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.sie_828__ciqj ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.sie_828__ciqj ul.list-recomend > li .dscr_img .date, .sie_828__ciqj ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.sie_828__ciqj ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.sie_828__ciqj .a_96__jigbp > .i_707__z
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.sie_828__ciqj .a_96__jigbp > .hxtv_289__agey
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(24,34,58, 1);
}


.gig-340_aop > .sie_828__ciqj.xd_761__bnjl.jws_972-fyh 
{
	margin-bottom: 50px;
}


.gig-340_aop > .sie_828__ciqj.xd_761__bnjl.jws_972-fyh h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(24,34,58, 1);
}


.jws_972-fyh table.kb_588__lby th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.jws_972-fyh table.kb_588__lby tfoot td b
{
	text-align: center;
}


.jws_972-fyh table.kb_588__lby td
{
	width: 50%;
}


.gig-340_aop table { border-collapse: separate; border-spacing: 3px; }

.gig-340_aop td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.gig-340_aop th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.kb_588__lby
{
	width: 100%;
}

table.kb_588__lby td
{
	padding: 0;
}

table.kb_588__lby a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.kb_588__lby a:hover
{
	background: rgba(24,34,58, 1);
	color: white;
}


table.dvcv-253_iwrce
{
	width: 100%;
}


table.dvcv-253_iwrce th
{
	text-align: left;
	font-weight: bold;
}

table.dvcv-253_iwrce th.b-171_ifj
{
	max-width: 200px;
}
table.dvcv-253_iwrce th.xx_968__s
{
	max-width: 100px;
}
table.dvcv-253_iwrce th.ngj_562__nqmip
{
	
}

table.dvcv-253_iwrce td
{
	padding: 5px 10px;
}

table.dvcv-253_iwrce tr.vjid_694-d td
{
	font-weight: bold;
	border-top: 2px solid rgba(24,34,58, 1);
	border-bottom: 2px solid rgba(24,34,58, 1);
}

table.dvcv-253_iwrce tr.vjid_694-d td:first-child
{
	border-left: 2px solid rgba(24,34,58, 1);
}

table.dvcv-253_iwrce tr.vjid_694-d td:last-child
{
	border-right: 2px solid rgba(24,34,58, 1);
}

table.dvcv-253_iwrce tr:hover td
{
	background-color: rgba(24,34,58, 0.2);
}

table.dvcv-253_iwrce td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.i_824-bgv.d_455__hqiog
{ 
	margin-bottom: 50px; 

}


.i_824-bgv.d_455__hqiog h2 
{ 
	color: rgba(24,34,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.fjxob-552_dridw
{
	padding: 30px;
}


.i_824-bgv ul
{
	display: block;
}

.i_824-bgv ul.il_658-ttbyr > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.i_824-bgv ul.il_658-ttbyr > li:after
{ display: table; content: ''; clear: both; }



.i_824-bgv ul.il_658-ttbyr > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.i_824-bgv ul.il_658-ttbyr > li:not(:last-child)
{
	padding-top: 30px;
}


.i_824-bgv ul.il_658-ttbyr > li:last-child, .i_824-bgv.mepgu_238-nsfta .sie_828__ciqj ul > li:last-child
{
	margin-bottom: 0px;
}


.i_824-bgv ul.il_658-ttbyr > li .gshi_343__levkh
{
	margin-bottom: 12px;
}

.i_824-bgv ul.il_658-ttbyr > li .gshi_343__levkh > i
{
	font-size: 18px;
	font-style: italic;
}

.i_824-bgv ul.il_658-ttbyr > li .jcgy_309-pc
{
	float: left;
}


.i_824-bgv ul.il_658-ttbyr > li .jcgy_309-pc img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.i_824-bgv ul.il_658-ttbyr > li .zk_592-ezbuy
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.i_824-bgv ul.il_658-ttbyr > li .item_rev
{
	display: none;
}

.i_824-bgv .jumbm-164_bvp
{
	margin-top: 20px;
	text-align: center;
}



.i_824-bgv .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.key_853__sjb.d_455__hqiog
{ 
	margin-bottom: 50px; 

}

.key_853__sjb.d_455__hqiog h2 
{ 
	color: rgba(24,34,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.key_853__sjb.d_455__hqiog ul
{
	display: table;
	width: 100%;
}

.key_853__sjb.d_455__hqiog ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.key_853__sjb.mepgu_238-nsfta .sie_828__ciqj ul > li
{
	display: block;
	margin-bottom: 20px;
}


.key_853__sjb ul > li:last-child, .key_853__sjb.mepgu_238-nsfta .sie_828__ciqj ul > li:last-child
{
	margin-bottom: 0px;
}


.key_853__sjb ul > li .dxgh_104-donfg
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(24,34,58, 1);
}


.key_853__sjb ul > li .vb-725_b
{
	overflow: hidden;
    border: 2px solid rgba(24,34,58, 1);
}

.key_853__sjb ul > li .vb-725_b > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.key_853__sjb ul > li .bmers_234__dizgq
{
	margin-bottom: 12px;
}

.key_853__sjb ul > li .ci_151__fnnv
{
	color: #777777;
}



.key_853__sjb .dfkbd_365__whef
{
	margin-top: 20px;
	text-align: center;
}




.lfh_685-dbjs 
{ 
	margin-bottom: 50px;
}

.lfh_685-dbjs .hxzcd_240__orjk:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.lfh_685-dbjs .hxzcd_240__orjk 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.lfh_685-dbjs .hxzcd_240__orjk img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.lfh_685-dbjs .sjoa_875__z 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.a_473__fefd
{
	display: block;
	line-height: 130%;

}

.a_473__fefd > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.a_473__fefd > div > dt
{
	display:inline-block;
}

.a_473__fefd > div > dd
{
	display:inline;
}

.lfh_685-dbjs .mq-488_a
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.lfh_685-dbjs h2 
{ 
    color: rgba(24,34,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.jurgb_7-bfbke {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(24,34,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.jurgb_7-bfbke > .xtn-132_jy
{
	display: table;
	width: 100%;
}


.jurgb_7-bfbke > .xtn-132_jy > *
{
	display: table-cell;
	vertical-align: top;
}


.jurgb_7-bfbke .o_407__jkze > img
{
	max-width: 400px;
}



.vk_704__cowj 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.hro_709-aikol
{
	display: block;
	margin-right: 40px;
}


.hro_709-aikol li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.hro_709-aikol li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.hro_709-aikol li a:hover
{
	text-decoration: underline;
}

.yuytm_851-zb { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.yuytm_851-zb .gnhc_752-kr
{
	display: block;
	text-decoration: none;
}

.yuytm_851-zb .gnhc_752-kr .xyicj_849-zgdp
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.yuytm_851-zb h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.yuytm_851-zb .tel-726_wkf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);

}


.tel-726_wkf a
{
	color: #FFFFFF;
	text-decoration: none;
}

.tel-726_wkf a:hover
{
	text-decoration: underline;
}



.yuytm_851-zb .jiv-146_zxuc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);
}


.yuytm_851-zb .eblik_380__jjh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.jf_465-b
{
	padding: 30px;
    overflow: hidden;
}


.jf_465-b > .wb_866-lgh
{
	float: right;
	width: 50%;
}

.jf_465-b > .wb_866-lgh > .l_921__pnl
{
	padding-left: 20px;
	border-left: 3px solid rgba(24,34,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.jf_465-b > .wb_866-lgh > .l_921__pnl > .a_473__fefd
{
	margin-top: 20px;
}

.jf_465-b > .rmiz-919_ctzsf
{
	float: left;
	width: 50%;
}

.jf_465-b > .rmiz-919_ctzsf form
{
	display: block;
	width: 100%;
}

.jf_465-b > .rmiz-919_ctzsf .owcf_691-sngcb
{
	margin-top: 20px;
}

.jf_465-b > .rmiz-919_ctzsf .bdr-877_zi
{
	display: none;
}


.jf_465-b > .rmiz-919_ctzsf .owcf_691-sngcb label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.jf_465-b > .rmiz-919_ctzsf .owcf_691-sngcb input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jf_465-b > .rmiz-919_ctzsf .owcf_691-sngcb textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.jf_465-b > .rmiz-919_ctzsf .owcf_691-sngcb .fusb_534-c {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.jf_465-b > .rmiz-919_ctzsf .cmb_616__r
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(24,34,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.y_254-fb { width: 100%; }
	
.jyhzw-253_hhmn { text-align: center; }
	
	
	
	
.jyhzw-253_hhmn .m-50_g
	{
		
		
	}

	
	

	
	
	
	.j_546__ykhja
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.j_546__ykhja > a
{
	
}

	
.j_546__ykhja > a.gnsc-870_nkhq
{
	margin-right: 0px;
}
	
.j_546__ykhja > a > div
{
    width: 24px;
	height: 24px;
}

.j_546__ykhja > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.j_546__ykhja > a.nfepz_655-cas > div > span
{
	
}

.j_546__ykhja > a.gnsc-870_nkhq > div > span
{
	
}


.j_546__ykhja > span.tweh_603-qeeq
{
	display: none;
}
	

	
	
	.jzc_992__af
	{
		width: auto;
	}
	
	
	.gusis-144_h
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.gusis-144_h > .cji_730-e > .ebkyh_310-zgjey:not(.active)
	{
		position: relative;
	}
	
	
		.gusis-144_h > .cji_730-e > .ebkyh_310-zgjey.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.cji_730-e > .ebkyh_310-zgjey > .hw_299-fgg
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.gusis-144_h > .cji_730-e > .ebkyh_310-zgjey > .p_475__bvpvm
	{
		
		display: none;
	}
	


.gusis-144_h > .cji_730-e > .ebkyh_310-zgjey.active > .p_475__bvpvm
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.gusis-144_h > .cji_730-e > .ebkyh_310-zgjey > .p_475__bvpvm > ul
{
	display: block;
	max-height:300px;
}

.gusis-144_h > .cji_730-e > .ebkyh_310-zgjey > .p_475__bvpvm > ul > li
{
	
}
	
	
.gusis-144_h > .cji_730-e > .ebkyh_310-zgjey > .p_475__bvpvm > ul > li:after 
{ display: table; content: ''; clear: both; }	

.gusis-144_h > .cji_730-e > .ebkyh_310-zgjey > .p_475__bvpvm > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gusis-144_h > .cji_730-e > .ebkyh_310-zgjey > .p_475__bvpvm > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gusis-144_h > .cji_730-e > .ebkyh_310-zgjey > .p_475__bvpvm > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.gusis-144_h > .cji_730-e > .ebkyh_310-zgjey > .p_475__bvpvm > ul > li > a > .hvq_422-nq
{
	font-size: 14px;	
}
	
	
	
.cji_730-e > .ebkyh_310-zgjey > .hw_299-fgg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.cji_730-e > .ebkyh_310-zgjey.active > .hw_299-fgg > *
{
	font-size: 16px;
}	
		
.cji_730-e > .ebkyh_310-zgjey:not(.active) > .hw_299-fgg > .j_786-hdaov
{
	display: none;
}
	
	
	
.gusis-144_h .u-237_frp
{
	width: 24px;
}

.gusis-144_h .u-237_frp > .dlkff_98__imydb
{
	width: 24px;
	height: 24px;
}
	
	
.gusis-144_h .ebkyh_310-zgjey:not(.active) .u-237_frp > .dlkff_98__imydb
{
	margin-left: 0px;
}

.gusis-144_h .ebkyh_310-zgjey.active .u-237_frp > .dlkff_98__imydb
{
	border:1px solid #171717;
}

.gusis-144_h .u-237_frp > .dlkff_98__imydb > img
{
	height: 24px;
}
	

.jyhzw-253_hhmn .m-50_g > .c_38-zszxo
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.m-50_g .tj_920-j
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.gusis-144_h.gaj-312_xe
	{
		float: none;
	}
	
.gusis-144_h.gaj-312_xe > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.gusis-144_h .gshi_343__levkh
	{
		line-height: 18px;
	}
	
	.gusis-144_h .u-237_frp > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.gusis-144_h .u-237_frp > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.wq-980_k {
    padding: 30px 20px;
	}
	
	.wq-980_k > .iydy-571_lct
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.wq-980_k > .iydy-571_lct > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.wq-980_k > .iydy-571_lct > .pajkd_417-ofqgo
	{
		padding-top: 10px
	}
	
	.wq-980_k > .iydy-571_lct > .jm_547__qxb
	{
		width: 100%;
		padding-top: 30px
	}
	
	.jm_547__qxb > .cdi_592-ufbf
	{
		margin: 20px 0px 0px 0px;
	}
	
	.pajkd_417-ofqgo > .o_407__jkze > img
	{
		max-width: none;
		width: 100%;
	}
	
	.wq-980_k > .iydy-571_lct > .blhah-216_dtdd
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.y_254-fb
	{
		margin-top: 30px;
	}
		
	.gig-340_aop { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.gig-340_aop h2 { padding-bottom:20px; }
	.gig-340_aop > .sie_828__ciqj
	{
		padding: 20px;
	}

	.gig-340_aop p + h2 { }
	.gig-340_aop ul { }
	.gig-340_aop li { }
	.gig-340_aop table { width: 100% !important; }
	
	.gig-340_aop img { max-width: 100% !important; }
	

	.i_824-bgv.d_455__hqiog
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.i_824-bgv.d_455__hqiog h2
	{
		padding-bottom: 20px;
	}
	
	.i_824-bgv.d_455__hqiog ul
	{
		display: block;
	}
	
	.i_824-bgv.d_455__hqiog ul > li
	{
		display: block;
		width: 100%;
	}
	
	.i_824-bgv.d_455__hqiog ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.i_824-bgv ul.il_658-ttbyr > li > .jcgy_309-pc
	{
		float: none !important;
	}
	
	.i_824-bgv ul.il_658-ttbyr > li > .zk_592-ezbuy
	{
		padding: 0px;
	}
	
	
		.key_853__sjb.d_455__hqiog
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.key_853__sjb.d_455__hqiog h2
	{
		padding-bottom: 20px;
	}
	
	.key_853__sjb.d_455__hqiog ul
	{
		display: block;
	}
	
	.key_853__sjb.d_455__hqiog ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.key_853__sjb.d_455__hqiog ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.key_853__sjb.d_455__hqiog ul > li .zk_592-ezbuy
	{
		padding: 0px;
	}
	
	.fjxob-552_dridw
	{
		    padding: 20px;
	}
	
	
	.lfh_685-dbjs
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.lfh_685-dbjs h2
	{
		padding-bottom: 20px;
		
	}
	
	.lfh_685-dbjs .hxzcd_240__orjk
	{
		padding: 20px;
	}
	
	.lfh_685-dbjs .hxzcd_240__orjk img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.lfh_685-dbjs .mq-488_a
	{
		padding-left: 0px;
	}
	
	
	
	
	.jurgb_7-bfbke
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.jurgb_7-bfbke > .xtn-132_jy
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.xtn-132_jy > .hjon_662-cl
	{
		display: block;
	}
	
	.xtn-132_jy > .r_917-ac
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.xtn-132_jy > .r_917-ac > .o_407__jkze
	{
		
	}
	
	
	.cdi_592-ufbf.nlyq-41_cy
	{
		margin-right: 0;
	}
	
	
	.cdi_592-ufbf.nlyq-41_cy .rxn_567__qpjmy > input
	{
		max-width: none;
	}
	
	.cdi_592-ufbf.nlyq-41_cy .bufy_143-djhfl
	{
		max-width: none;
	}
	
	
	.o_407__jkze > .t-96_vm.ehtga_898__iggq
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.yuytm_851-zb
	{
		text-align: center;
	}
	
	.hro_709-aikol
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.hro_709-aikol li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.hro_709-aikol li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.jhogz_730-i
	{
		margin-left: 20px !important;
		
	}
	
	.jhogz_730-i > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.gig-340_aop table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.kb_588__lby a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.gig-340_aop > .sie_828__ciqj.fk-606_fumyp
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.sie_828__ciqj ul.list-recomend > li
{
	display: block;
}
	
.jf_465-b > .rmiz-919_ctzsf
{
	width: 100%;
	float: none;
}
	
.jf_465-b > .wb_866-lgh
{
	width: 100%;
	float: none;
}

.jf_465-b > .wb_866-lgh > .l_921__pnl
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


